CVE-2005-0509
CVSS4.3
发布时间 :2005-03-14 00:00:00
修订时间 :2016-10-17 23:12:15
NMC    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in the Mono 1.0.5 implementation of ASP.NET (.Net) allow remote attackers to inject arbitrary HTML or web script via Unicode representations for ASCII fullwidth characters that are converted to normal ASCII characters, including ">" and "<".


[CNNVD]Mono 多个跨站脚本攻击漏洞(CNNVD-200503-109)

        ASP.NET (.Net)的Mono 1.0.5 实现存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过Unicode表示法将ASCII全角字符转换为一般ASCII字符(包括">"和"<"),从而注入任意HTML或Web脚本。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:microsoft:.net_framework:1.0:sp2Microsoft .NET Framework Version 1.0, Service Pack 2
cpe:/a:microsoft:.net_framework:1.0:sp1Microsoft .NET Framework Version 1.0, Service Pack 1
cpe:/a:microsoft:.net_framework:1.0Microsoft .NET Framework Version 1.0
cpe:/a:microsoft:.net_framework:1.1Microsoft .NET Framework 1.1
cpe:/a:microsoft:.net_framework:1.1:sp1Microsoft .NET Framework Version 1.1 Service Pack 1
cpe:/a:mono:mono:1.0.5Novell Mono 1.0.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0509
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0509
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200503-109
(官方数据源) CNNVD

- 其它链接及资源

http://it-project.ru/andir/docs/aspxvuln/aspxvuln.en.xml
(UNKNOWN)  MISC  http://it-project.ru/andir/docs/aspxvuln/aspxvuln.en.xml
http://marc.info/?l=bugtraq&m=110867912714913&w=2
(UNKNOWN)  BUGTRAQ  20050217 XSS vulnerabilty in ASP.Net [with details]

- 漏洞信息

Mono 多个跨站脚本攻击漏洞
中危 跨站脚本
2005-03-14 00:00:00 2006-06-15 00:00:00
远程  
        ASP.NET (.Net)的Mono 1.0.5 实现存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过Unicode表示法将ASCII全角字符转换为一般ASCII字符(包括">"和"<"),从而注入任意HTML或Web脚本。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站